.s-home--particles {
	background: rgba(252,34,106,1);
background: -moz-linear-gradient(left, rgba(252,34,106,1) 0%, rgba(252,34,106,1) 28%, rgba(104,41,230,1) 82%, rgba(104,41,230,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(252,34,106,1)), color-stop(28%, rgba(252,34,106,1)), color-stop(82%, rgba(104,41,230,1)), color-stop(100%, rgba(104,41,230,1)));
background: -webkit-linear-gradient(left, rgba(252,34,106,1) 0%, rgba(252,34,106,1) 28%, rgba(104,41,230,1) 82%, rgba(104,41,230,1) 100%);
background: -o-linear-gradient(left, rgba(252,34,106,1) 0%, rgba(252,34,106,1) 28%, rgba(104,41,230,1) 82%, rgba(104,41,230,1) 100%);
background: -ms-linear-gradient(left, rgba(252,34,106,1) 0%, rgba(252,34,106,1) 28%, rgba(104,41,230,1) 82%, rgba(104,41,230,1) 100%);
background: linear-gradient(to right, rgba(252,34,106,1) 0%, rgba(252,34,106,1) 28%, rgba(104,41,230,1) 82%, rgba(104,41,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc226a', endColorstr='#6829e6', GradientType=1 );
}

.s-home--particles::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .35;
  background: #fc226a;
}

.s-home .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .3;
  background-color: #fc226a;
}

.btn-primario {
    color: #FFFFFF;
    background: #ec008c;
    border-color: #ec008c;
    padding: 0 25px;
    margin: 0;
	display: inline-block;
    font-family: "metropolis-semibold", sans-serif;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: .3rem;
    line-height: 5rem;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.flex { display: flex;}

.ta-r { text-align: right; }

.mb-0 {margin-bottom: 0px!important; }

.mt-0 {margin-top: 0px!important; }
.mt-10 {margin-top: 10px!important; }
.mt-20 {margin-top: 20px!important; }
.mt-30 {margin-top: 30px}
.mb-30px {margin-bottom: 30px}

.padding-six {padding: 6%}

.lh2rem {line-height: 2rem;}

.expo { width: 65%; margin: auto; }

.rem22 {
    font-size: 2.2rem;
	line-height: 2;
}

.text-white {color: #FFFFFF}
.text-pink {color: #ec008c;}
.text-comun {color: #757575;}

.opacity-05 {opacity: 0.5}
.opacity-07 {opacity: 0.7}
.opacity-1 {opacity: 1}


.home-bg {
  	background-image: url("../images/bg.jpg");
    opacity: 0.3;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
	display: table-cell;
  	width: 100%;
  	height: 100%;
  	vertical-align: middle;
  	padding-bottom: 6rem;
  	position: absolute;
}

.lexend-exa-h1 {
  font-family: "Lexend Exa", sans-serif;
  font-optical-sizing: auto;
	font-size: 6rem!important;
    line-height: 0.1rem!important;
    margin: 0px;
    letter-spacing: -4px!important;
    width: 80%;
}

.lexend-exa-h2 {
  font-family: "Lexend Exa", sans-serif;
  font-optical-sizing: auto;
	font-size: 4rem!important;
    line-height: 7rem!important;
        margin: 19px auto;
    letter-spacing: -4px !important;
	
}
.font-wb {font-weight: bold!important; }

.lexend {font-family: "Lexend Exa", sans-serif;}

.rem18 { font-size: 1.8rem; }

.rem2 { font-size: 2rem; }

.habra {padding: 3% 5% 1% 5%;  background: white; border: solid 1px pink; border-radius: 20px;}

.font-m0 {	
    letter-spacing: 0.03em;
    font-size: 17px;
    line-height: 14px;
    margin: 0px 0px 12px 0px;
    
}

.font-m2 {
    text-transform: uppercase;
    letter-spacing: 0.03em;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    margin: 0px 0px 12px 0px;
}

.rem2 strong { font-weight: bold; }


.rem3{font-size: 3rem; line-height: 3rem;}

.rem5{font-size: 5rem; line-height: 5rem;}

.p-text {    
	font-size: 3rem;
    width: 50%;
    margin: auto;
}

.de2025 {
	margin-top: 33px;
    text-align: left;
    margin-left: 59%;
	font-family: "Lexend Exa", sans-serif;
	color: #ffffff;
}

.h2 {
	
    color: rgba(255, 255, 255, 0.7);
    margin-top: 2.6rem;
	margin-right: 15%;
	font-family: "metropolis-semibold", sans-serif;
	width: 100%;
    font-size: 2.7rem;
}


.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
       max-width: 1400px; margin: auto;  animation-duration: 2s;  -webkit-animation-name: fadeIn;  animation-name: fadeIn; 
    }

    .container-m {
        width: 1190px;
		margin: auto
    }

.container-m::before {display: table; content: " ";}

.container-m::after { clear: both; }

.width-50 {
    width: 48% !important; float: left;
}
.width-55 {
    width: 55% !important;
}

.padding-six {
    padding: 6% !important;
}

.padding-fifteen {
    padding: 8% !important;
}

.bg-mongoose {
    background:#81315f;
	background-image: url("../images/bg-2.jpg")
}

.margin-eight-bottom {
    margin-bottom: 4.5% !important;
}

.display-block {
    display: block !important;
}

.margin-twelve-bottom {
    margin-bottom: 6.5% !important;
}

.text-medium {
    font-size:  1.59rem !important;
    line-height: 24px;
	margin-top: 20px;
}

.position-relative {
    position: relative !important;
}

.flex-column {
    flex-direction: column !important;
}

.justify-content-center {
    justify-content: center !important;
}

.align-items-center {
    align-items: center !important;
}

.section, .section {
    padding: 60px 0;
    scroll-margin-top: 100px;
    overflow: clip;
}

.hero {
    width: 100%;
    min-height: 50vh;
    position: relative;
    padding: 120px 0 60px 0;
    display: flex;
    align-items: center;
}


.no-padding {
    padding: 0px !important; line-height: 0px;
}

.cover-background {
    position: relative;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    overflow: hidden;
    background-position: center center !important;
}

.modulo-0 { background:#ffffff; width: 100%; position: relative;}

.modulo-1 { background: url('../images/bg-01.jpg'); background-size: cover; width: 100%; position: relative;}

.cont-modulos {width: 1200px; margin: auto; overflow: auto;}

.modulo1 { width: 50%; float: left}
.modulo1r { width: 50%; float: right; right: 4%; position: relative;}
.modulo2 { width: 30%; float: left; position: absolute; right: 14%; bottom: -60px; z-index: 55; }
.modulo2l { width: 28%; float: left; position: absolute; left: 12%; bottom: -111px; z-index: 55; }
.modulo3 { width: 43%; float: left;  }
.modulo4 {width: 55%; float: left; padding: 0 4% 0 0; text-align: justify; }
.modulo5 {width: 100%; float: left; padding: 0 4% 0 0; text-align: center; }
.modulo6 { width: 30%; float: left; margin: 0% 1%;}
.modulo7 {width: 68%; float: left;}
.modulo8 { width: 50%; float: left; }
.modulo9 { width: 30%; float: left;  left: 9%; position: relative; }

.txt-m6 {line-height: 2rem; width: 85%; margin: auto; font-size: 1.7rem;}

.aitems-center { align-items: center; }

.bg-m7 { padding:2% 0;  background: url('../images/bg-01.jpg'); background-size: cover; }


@media only screen and (max-width:600px) {
	.home-bg { background-image: url("../images/bgm.jpg"); }
	
	.lexend-exa-h1 { line-height: 5rem!important; font-size: 5rem!important; }
	
	.de2025 { margin-top: 2px; margin-left: 68%; }
	
	.h2 { margin-top: 2.6rem; width: 100%; font-size: 2rem; }
	
	.modulo4 { width: 100%; }
	.modulo3 { width: 100%; }
	.cont-modulos { width: 100%; }
	.rem3 {  font-size: 2rem;}
	.rem5 { font-size: 3rem; line-height: 4rem; }
	.modulo2l { width: 100%; float: left; position: relative;  left: 0;  bottom: 0px;}
	.modulo1r { width: 100%; float: left; right: 0; position: relative; }
	.modulo6 { width: 100%; right: 0; position: relative; }
	.modulo7 { width: 100%; float: left; right: 0; position: relative; }
	.modulo8 { width: 100%; float: left; right: 0; position: relative; }
	.modulo9 { width: 100%; float: left; right: 0; position: relative; }

	.flex {flex-direction: column;}
	
	
}

@media only screen and (max-width:1919px) and (min-width:1360px) {
	.lexend-exa-h1 { width: 100%!important; font: 5.24rem!important; }
	.de2025 { margin-left: 84%!important;}
}



